Special:Contributions/: add user name to <title>
Closed, ResolvedPublic

Description

Looking in my browser's history:

User contributions - Wikimedia Commons
User contributions - Wikipedia, the free encyclopedia

OK, you differentiate the site, now what's left to do is add what user that was to the <TITLE>.

So Special:Contributions/Jidanni should also have "Jidanni" somewhere
in the <TITLE>.

Else you assume one never checks more than one user.


Version: 1.12.x
Severity: enhancement

bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz14921.
Jidanni created this task.Via LegacyJul 25 2008, 3:12 PM
brion added a comment.Via ConduitAug 1 2008, 10:23 PM

This'll have the same issue as bug 11035 in that this information is currently in the _subtitle_ with links, so needs to be handled nicely without too much duplication or losing the useful information/links.

Emufarmers added a comment.Via ConduitAug 6 2008, 11:29 AM

Pretty much r38440 for Special:Contributions

attachment specialcontributions_title.patch ignored as obsolete

Emufarmers added a comment.Via ConduitAug 7 2008, 12:45 AM

Fixed issues with previous patch

Attached: specialcontributions_title.patch

brion added a comment.Via ConduitAug 7 2008, 5:03 PM

Looks good! Applied on r38795

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.